function FileData_Pairs(x)
{
x.t("pic","(9)");
x.t("pic","(4)");
x.t("pic","(1)");
x.t("pic","(8)");
x.t("pic","(3)");
x.t("indicator","field\u2019s");
x.t("below","size");
x.t("tibems_null","tibems_bool");
x.t("tibemsmsg_get","property");
x.t("comment","tibems_null");
x.t("tibems_map_msg","tibems_stream_msg");
x.t("tibems-double","value");
x.t("description","type");
x.t("table","below");
x.t("table","message");
x.t("binary","filler");
x.t("binary","msgfld-count");
x.t("tibems_double","tibems_utf8");
x.t("mfd","pic");
x.t("field","description");
x.t("field","type");
x.t("field","property");
x.t("msgfld-data","mfd");
x.t("tibems-short","value");
x.t("type","indicators");
x.t("type","purpose");
x.t("type","tibems_int");
x.t("type","one-byte");
x.t("filler","pic");
x.t("tibems-float","value");
x.t("unknown","count");
x.t("tibemsmapmsg_getfield","listed");
x.t("property","value");
x.t("property","declaration");
x.t("property","page");
x.t("property","values");
x.t("count","data");
x.t("count","tibemsdata");
x.t("tibems-stream-msg","value");
x.t("listed","tibemsmsg_get");
x.t("listed","tibemsmapmsg_get");
x.t("(9)","binary");
x.t("utf8-encoded","string");
x.t("size","unknown");
x.t("size","size");
x.t("size","tibems_int");
x.t("size","data");
x.t("cobol","tibemsmsgfield");
x.t("tibems-map-msg","value");
x.t("tibemsmsg_getproperty","listed");
x.t("111","tibemsstreammsg_readfield");
x.t("tibems-utf8","value");
x.t("tibems-bytes","value");
x.t("116","tibemsmsgenum_getnextname");
x.t("(4)","msgfld-data");
x.t("wide","character");
x.t("tibems_long_array","tibems_float_array");
x.t("tibems-wchar","value");
x.t("tibemsmsgfield","type");
x.t("tibemsmsgfield","cobol");
x.t("tibemsmsgfield","tibemsmsgfield");
x.t("tibemsmsgfield","msgfld-type");
x.t("tibemsmsgfield","tibco");
x.t("bytes","zero");
x.t("bytes","tibems_short");
x.t("field\u2019s","datatype");
x.t("zero","special");
x.t("indicators","constant");
x.t("tibems-byte","value");
x.t("tibems-long-array","value");
x.t("tibems_stream_msg","tibems_short_array");
x.t("map","messages");
x.t("tibemsstreammsg_readfield","page");
x.t("132","tibco");
x.t("fields","field");
x.t("array","value");
x.t("array","data");
x.t("string","tibems_bytes");
x.t("stream","messages");
x.t("datatype","values");
x.t("tibems_double_array","tibemsmsg_getproperty");
x.t("tibems-short-array","value");
x.t("messages","tibemsmsgfield");
x.t("messages","fields");
x.t("messages","stream");
x.t("msgfld-type","pic");
x.t("number","elements");
x.t("tibems_short_array","tibems_int_array");
x.t("indicating","size");
x.t("tibems_utf8","utf8-encoded");
x.t("software","chapter");
x.t("chapter","messages");
x.t("represents","message");
x.t("tibems_short","tibems_int");
x.t("typedef","struct");
x.t("tibems-long","value");
x.t("msgfld-size","pic");
x.t("tibems_float","tibems_double");
x.t("purpose","represents");
x.t("tibems_int","count");
x.t("tibems_int","size");
x.t("tibems_int","tibems_long");
x.t("(1)","tibems-null");
x.t("tibems-int-array","value");
x.t("tibco","software");
x.t("message","field");
x.t("message","property");
x.t("(8)","remarks");
x.t("actual","data");
x.t("tibems_bytes","tibems_map_msg");
x.t("tibems_byte","type");
x.t("tibems_byte","tibems_wchar");
x.t("tibemsmsgenum_getnextname","page");
x.t("value","comment");
x.t("value","tibems-double");
x.t("value","table");
x.t("value","tibems-short");
x.t("value","filler");
x.t("value","tibems-float");
x.t("value","tibems-stream-msg");
x.t("value","tibems-map-msg");
x.t("value","tibems-utf8");
x.t("value","tibems-bytes");
x.t("value","tibems-wchar");
x.t("value","tibems-byte");
x.t("value","tibems-long-array");
x.t("value","tibems-short-array");
x.t("value","number");
x.t("value","indicating");
x.t("value","tibems-long");
x.t("value","tibems-int-array");
x.t("value","tibems-bool");
x.t("value","tibems-float-array");
x.t("value","tibems-double-array");
x.t("value","tibems-int");
x.t("tibems-bool","value");
x.t("declaration","typedef");
x.t("constant","value");
x.t("tibems-float-array","value");
x.t("tibems-null","value");
x.t("tibems-double-array","value");
x.t("(3)","msgfld-size");
x.t("tibems_wchar","wide");
x.t("tibemsstreammsg_freefield","page");
x.t("remarks","message");
x.t("page","tibemsmapmsg_getfield");
x.t("page","111");
x.t("page","116");
x.t("page","132");
x.t("page","tibemsstreammsg_freefield");
x.t("data","field");
x.t("data","tibemsmsgfield");
x.t("data","bytes");
x.t("data","array");
x.t("data","actual");
x.t("tibems_float_array","tibems_double_array");
x.t("values","table");
x.t("values","map");
x.t("tibemsmapmsg_get","page");
x.t("character","bytes");
x.t("tibems_long","tibems_float");
x.t("special","value");
x.t("elements","array");
x.t("tibemsdata","data");
x.t("msgfld-count","pic");
x.t("one-byte","indicator");
x.t("tibems-int","value");
x.t("tibems_int_array","tibems_long_array");
x.t("struct","tibems_byte");
x.t("tibems_bool","tibems_byte");
}
